/*
Theme Name: BridgePlus
Description: Theme enfant de BridgePlus
Author: Esprit Digital
Author URI: https://www.espritdigital.fr/
Template: wp-bootstrap-starter
Version: 1.0
*/
a, a:hover{color:#0e9879;}

.btn-block, .btn-block a{width: 99%; display: inline-block;}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  background-color: #0e9879;
  z-index: 1000;
}

#content.site-content{ padding: 20px 0;}

.navbar-brand{padding: 0;}

.btn-primary {
    color: #fff;
    background-color: #0e9879;
    border-color: #0e9879;
}

.btn-primary a{
    color: #fff;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle, .btn-primary:hover {
    color: #fff;
    background-color: #0e9879;
    border-color: #0e9879;
}
.btn-more{background:#0e9879; text-align: center; margin-bottom: 10px; padding: 10px;}
.btn-more a{color:white;text-decoration: underline;}

.list-group li{list-style: none; padding: 0;}

.navbar-brand img{height: 110px; max-width: inherit;}

#menu-menu-top, #menu-menu-principal{margin: 10px 0;}

#menu-menu-top li{margin-left: 10px; padding: 5px; display: inline-flex;}
#menu-menu-top li a{line-height: normal; color: white;}

#menu-menu-top li a span.nb{ margin-left: 5px; padding: 0 3px; display: inline-block; color:black; background: white; border-radius: 5px;}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
}

.current-menu-item{border-bottom: 1px solid white;}

#menu-menu-top-mobile li, #menu-menu-principal-mobile li{display: block;}
#menu-menu-top-mobile li a{line-height: normal; color: white;}

#menu-menu-principal li{display: inline-block; border-right: #0e9879 1px solid;}
#menu-menu-principal li:last-child{border-right: 0;}
#menu-menu-principal li a{line-height: normal; color: white; text-transform: uppercase; padding: 5px 10px;}

h1{font-size: 1.75rem; font-weight: bolder;}
h2{font-size: 1.5rem; font-weight: bolder;}
h3{font-size: 1.25rem;  color:#0e9879; font-weight: bolder;}
h4{font-size: 1.1fvrem;}

.bg-dark{background-color: black !important;}

.voyage{cursor: pointer;}
.voyage .price{padding-top:.5rem; height: 3rem; line-height: 1.5rem;}
.voyage .price b{font-size: 1.5rem;}
.voyage .price s{color:#0e9879;}
.voyage img.size-medium{height: 150px;}

.voyage .the-title{height: 3rem; line-height: 1.5rem;}
.actu h2{height: 3rem; line-height: 1.5rem;}
.actu h2 span, h1 span{font-size: 1.2rem; color: #0e9879;}
.actu img{height: 200px; width: auto;  margin: 0 auto;}

.accompagnant {margin: 0; padding: 0;}
.accompagnant li{display: inline-block; list-style: none; text-align: center; margin-right: 5px;}
.accompagnant li img{height: 150px; width: auto;  margin: 0 auto;}

.etiquette{position: absolute; overflow: hidden; top:0; left: 0; width: 200px; height: 200px;}
.etiquette span{ transform: rotate(-45deg); -moz-transform : rotate(-45deg);
    width: 240px;
    position: absolute;
    top: 5px;
    left: -57px;
    text-align: center;
    padding: 5px 100px 5px 40px;
    word-break: break-word;}


.acf-gallery ul{
  list-style-type: none; /* Retirer le style de liste */
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap; /* Autoriser le retour à la ligne */
}

.acf-gallery ul li {
  flex: 100%; /* 3 images par ligne maximum, mettez 25% pour en avoir 4 */
  padding: 0 0 10px;
}


.tab-content{text-align: justify;}

#menu_voyage{background: #3c3c3b; padding: 20px;}
.nav-tabs{border: 0;}
.nav-tabs .nav-link{border: 0; background: none; border-radius: 0;}
.nav-tabs .nav-link span{ background: white; padding: 5px; display: block; border-radius: 5px;}
.nav-tabs .nav-link img{filter: brightness(0) invert(1); margin-bottom: 10px;  height: 50px;}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus, .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{background: none;}
.nav-tabs .nav-link.active img, .nav-tabs .nav-link:hover img{filter: none;}
.nav-tabs .nav-link.active span, .nav-tabs .nav-link:hover span{background: #00997a; color: white;}

.actions_voyage {margin: 0;}
.actions_voyage li{text-align: center; list-style: none; margin-bottom: 10px;}
.actions_voyage li img{filter: brightness(0); margin-bottom: 5px;}
.actions_voyage li span{ background: grey; color: white; padding: 5px; display: block; border-radius: 5px;}
.actions_voyage li:hover img{filter: none;}
.actions_voyage li:hover span{background: #00997a; color: white;}

#total{font-size: 2rem;}
#total span{font-size: 1rem;}

#footer-widget{ background: #3c3c3b; color: white; padding: 20px;}

.wc-block-grid__products .wc-block-grid__product-image img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 150px;
}

.wc-block-grid__product-image{height: 150px;width: 100%;}
.wc-block-grid__product-title{height: 2.4em;}

input[required]){border: #c0392b 1px solid;}


.titreVoyage{background: url("img/voyage.png") no-repeat left center; padding: 10px 0 10px 60px; background-size: 50px;)}
.titreSimultanes{background: url("img/simultanes.png") no-repeat left center; padding: 10px 0 10px 60px; background-size: 50px;)}
.titreBoutique{background: url("img/boutique.png") no-repeat left center; padding: 10px 0 10px 60px; background-size: 50px;)}

.woocommerce ul.products li.product a img {
    width: auto;
    max-width: 100%;
    height: 150px;
    margin: 0 auto;
}

.woocommerce div.product div.images img {
    height: 450px;
    width: auto;
    margin: 0 auto;
}

@media (max-width:480px){
.nav-tabs .nav-link span {display: none;}
.acf-gallery ul {display: none;}
}
